*{
margin: 0px;
padding:0px;
box-sizing: border-box;
}
.header {
    background-color: rgb(255, 0, 7);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1920px;
    height: 150px;
    z-index: 12;
  }
  input[type=search]{
    width: 336px;
    height: 87px;
    float:right;
    margin-right: 200px;
    font-family:"Poppins light";
    font-style: italic;
    font-weight: lighter;
    font-size: 42px;
    text-align: center;
    border: none;
    border-radius: 12px;
    margin-top: 30px;}
   ul li{ 
float: left;
list-style: none;
position: relative;
  }

ul li a{
  text-decoration: none;
  font-family: "Poppins medium";  
  color: rgb(255, 255, 255);
  font-weight: bold;
  font-size:45px;
  line-height: 1.2;
   margin:20px;
  padding: 0px 16px;
  display:inline-block;
}
ul li a:hover{ 
    background-color: rgb(0, 0, 0);
   } 
ul li ul{
    position: absolute;
    display: none;
    background-color: rgb(255, 0, 0);
    border-radius: 0px 0px 10px 10px;
}
ul li:hover ul{
    display: block;
}
ul li ul li{
  line-height: 1; 
  width: 350;
  border-radius: 10px;
  padding:1px; 
}
ul li ul li a{
 padding: 10px 16px;   
}
ul li ul li a:hover{ 
    background-color: rgba(105, 2, 2, 0.829);
   } 
   .home {
    background-color: rgb(144, 12, 12);
    position: absolute;
    left: 0px;
    top: 171px;
    width: 1920px;
    height: 910px;
    z-index: 3;
  }
  .logo{
    margin-left:888px;
    margin-top: 70px;
  }
  .carosel{
    background-image: url(images/coarusel2.jpg);
    width:1560px;
    height:580px;
    border-radius: 20px;
    margin-left: 180px;
    margin-top: 20px;
  }
  .brand {
    font-size: 115px;
    font-family: "Hanson";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
  }
  .slogan {
    font-size: 55px;
    font-family: "Poppins";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: center;
    margin-top: -0px;}
    .learn{
        width:300px;
        height: 87px;
        border: none;
        border-radius: 12px;
        font-family: "Poppins medium"; 
        color: rgb(255, 0, 0); 
        font-style:bold;
        font-size: 42px;
        text-align: center;
        margin-top: 70px;
        margin-left: 650px;
    }
  .service {
    width:1920px;
    height:1000px;
    background-image: url(images/image3.jpg);
   margin-top: 200px;
  }
  .wedo {
    font-size: 80px;
    font-family: "Poppins";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding-top:70px;
      }
      .describe{
        font-size: 61px;
        font-family: "Poppins light";
        color: rgb(255, 255, 255);
        line-height: 1.2;
        text-align: center;
      }
      .icons{
        width:1920px;
        height:365px;
        margin-top: 140px;
        margin-bottom: 20px;
      }
      .image1{
        margin-left: 140px;
      }
      .image2{
      margin-left:250px  
      }
      .image3{
        margin-left:250px  
        }
        .graphics{
          font-size: 60px;
          font-family: "Poppins";
          color: rgb(255, 255, 255);
          font-weight: bold;
          line-height: 1.2;
          text-align: center; 
          margin-left: 100px;
        }
        .motion{
          font-size: 60px;
          font-family: "Poppins";
          color: rgb(255, 255, 255);
          font-weight: bold;
          line-height: 1.2;
          text-align: center; 
          margin-left: 120px;
        }
        .web{
          font-size: 60px;
          font-family: "Poppins";
          color: rgb(255, 255, 255);
          font-weight: bold;
          line-height: 1.2;
          text-align: center; 
          margin-left: 200px;
        }
        .copyright{
          font-size: 25px;
          font-family:'Courier New';
          color: rgb(255, 255, 255);
           line-height: 1.2;
          text-align: center;
          margin-left: -100px;
          padding-top:120px;
        }